﻿
.HeaderMenu {
    background-color: rgba(20, 20, 20, 0.84);
    height: 100%;
    display: grid;
    align-items: center;

    
}
.HeaderMenu > ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.HeaderMenuList {
   display:block;
    height: 100%;
   
}


/*
    .HeaderMenuList > li a{
        
        float: left;
        height: 100%;
        vertical-align: middle;
    }
*/
    .HeaderMenuList > li a {
        display: grid;
        float: left;        
        color: white;
        align-items: center;        
        text-decoration: none;
        font-size: 20px;
        height: 50px;
        padding: 5px 15px;        
    }

.HeaderMenuUser {
    /*
    display: grid;
    justify-items:center;
    color: white;
    font-size: 14px;
        */
 /*   padding: 14px 16px;*/
    
    
}

.HeaderMenuList > li a:hover {
    background-color: #327ee8;
}

.HeaderMenuUser {
    font-size: 12px !important;
}